Loading...
Searching...
No Matches
getsqrhrt: tall-skinny QR factor, with Householder reconstruction
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR, tall-skinny
Collaboration diagram for getsqrhrt: tall-skinny QR factor, with Householder reconstruction:

## Functions

subroutine | cgetsqrhrt (m, n, mb1, nb1, nb2, a, lda, t, ldt, work, lwork, info)
| CGETSQRHRT
subroutine | dgetsqrhrt (m, n, mb1, nb1, nb2, a, lda, t, ldt, work, lwork, info)
| DGETSQRHRT
subroutine | sgetsqrhrt (m, n, mb1, nb1, nb2, a, lda, t, ldt, work, lwork, info)
| SGETSQRHRT
subroutine | zgetsqrhrt (m, n, mb1, nb1, nb2, a, lda, t, ldt, work, lwork, info)
| ZGETSQRHRT

## Detailed Description